wmCPU(1.4-debian)(1x)

NAME
wmcpu - program to show system information

SYNOPSIS
wmcpu [options]

DESCRIPTION
This manual page documents briefly the wmcpu command. This manual page was written for the Debian GNU/Linux distribution because the original program does not have a manual page.

wmcpu puts a 64x64 window for Docking in Window Maker that shows 1) cpu usage, 2) memory used, 3) load and 4) uptime.

DISPLAYS

Line 1
    CPU usage as a percentage

Line 2
    Memory Usages as a percentage

Line 3
    Current Load (either as a bar or a number)

Line 4
    Uptime

OPTIONS
A summary of options are included below.

-h  Show summary of options.

-l  Show load as a number, not a bar

-display DISPLAY
    Uses DISPLAY as the location to display

-v  Show version of program.

AUTHOR
This manual page was written by Darren Benham <gecko@debian.org>, for the Debian GNU/Linux system (but may be used by others).

wmCPU is copyrighted by timecop (timecop@linuxwarez.com) and released under the Gnu Public License.